Subject: Re: [PATCH] Implement IP_EVIL socket option (RFC 3514)

From: Al Viro <[email-masked]>
Date: Wed, 4 Apr 2012 21:18:21 +0100

On Wed, Apr 04, 2012 at 09:17:00PM +0200, Florian Weimer wrote:
> * Martin Lucina:
> 
> > This patch implements the IP_EVIL socket option, allowing user-space
> > applications to set the Security Flag in the IPv4 Header, aka "evil" bit,
> > as defined in RFC 3514.
> 
> I need this to fix a security issue.  Could this be merged for real,
> please?

I would suggest switching away from your RFC1149 link - looks like your mail
took 3 days on the way out...